{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Déconnecté{% endblock%}

{% block content %}
<div class="logout">
  <h2>Déconnecté</h2>
  <p>Merci pour votre contribution à Libre et Vous.</p>
  <a href="{% url 'login' %}">Connectez-vous à nouveau</a>
</div>
{% endblock %}
